Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231637 - evolution-data-server needs updated timezone info
Summary: evolution-data-server needs updated timezone info
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-09 17:27 UTC by Aaron Gaudio
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: evolution-data-server-1.8.3-3.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-09 17:47:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 301363 None None None Never

Description Aaron Gaudio 2007-03-09 17:27:55 UTC
Description of problem:
Upstream has a patch available to update timezone data for the changing Daylight
Savings time. See http://bugzilla.gnome.org/show_bug.cgi?id=416160 for my
specific problem, which was dupped to
http://bugzilla.gnome.org/show_bug.cgi?id=301363

Version-Release number of selected component (if applicable):
1.8.3-2.fc6


Additional info:
The patch is located in comment #37 for
http://bugzilla.gnome.org/show_bug.cgi?id=416160

Comment 1 Aaron Gaudio 2007-03-09 17:29:33 UTC
Oops, the patch is in comment #37 for bug 301363, at
http://bugzilla.gnome.org/show_bug.cgi?id=301363

Comment 2 Matthew Barnes 2007-03-09 17:47:52 UTC
It's already available in Fedora Updates Testing.

evolution-data-server-1.8.3-3.fc6

Comment 3 James Bottomley 2007-03-12 15:55:33 UTC
So How about actually pushing this into updates?  It's the second day of the DST
change, I'm sure the evolution users would appreciate this


Note You need to log in before you can comment on or make changes to this bug.